@charset "utf-8";
/*总裁商业思维课程*/
.bigbox,{
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF;
	height: 406px;
}
.bigbox2{
	width: 100%;
	margin: 0 auto;
	background: rgba(42, 58, 140, 0.05);
	height: 406px;
}
.box_content{
	width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding: 60px 0;
}
.box_left{
	float: left;
	width: 480px;
	margin-top: 50px;
}
.box_left .box_title, .box_right .box_title{
	font-size: 48px;
	font-weight: 400;
	color: #2A3A8C;
	line-height: 48px;
	margin-bottom: 20px;
}
.box_left .box_subtitle, .box_right .box_subtitle{
	font-size: 36px;
	font-weight: 300;
	color: #666666;
	line-height: 36px;
}
.box_left .box_longtext, .box_right .box_longtext{
	font-size: 20px;
	font-weight: 300;
	color: #666666;
	line-height: 30px;
	margin-top: 20px;
}
.box_right{
	float: left;
	width: 600px;
}
.bigbox2 .box_left{
	width: 600px;
	margin-top: 0;
}
.bigbox2 .box_right{
	width: 480px;
	box-sizing: border-box;
	margin-top: 50px;
	padding-left:20px;
}

